# Uses of Class
ch.qos.logback.core.rolling.helper.DateTokenConverter

Packages that use DateTokenConverter
Package
Description
ch.qos.logback.core.rolling.helper
Internal helper classes used by `ch.qos.logback.core.rolling` package.

## Uses of DateTokenConverter in ch.qos.logback.core.rolling.helper

Methods in ch.qos.logback.core.rolling.helper that return DateTokenConverter
Modifier and Type
Method
Description
`DateTokenConverter<Object>`
FileNamePattern.`getPrimaryDateTokenConverter()`